/* BASIC css start */
/* 배너 스타일 */
.banner-container {
    width: 100%;
    margin: 50px auto 20px auto; /* 아래 마진을 20px로 줄여 배너와 FAQ 사이 여백을 줄임 */
    text-align: center;
}

/* 이미지 스타일 */
.brand-image {
    width: 100%;
    height: auto;
    max-width: 100%;
    object-fit: contain;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fff;
}

/* FAQ 스타일 */
.faq-container {
  width: 100%; /* 너비를 100%로 설정하여 더 많은 공간을 차지하도록 합니다. */
  max-width: 1200px; /* 최대 너비를 설정하여 너무 넓어지지 않도록 제어 */
  margin: 20px auto 50px auto; /* FAQ 상단 마진을 20px로 줄이고, 하단 마진을 50px로 설정 */
  border-top: 2px solid #333;
  padding-top: 1px;
  padding-right: 0; /* 오른쪽 패딩을 없애서 더 많은 공간을 차지하도록 설정 */
}

.faq-item {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

.faq-header {
  display: flex;
  align-items: baseline;
  cursor: pointer;
  padding: 5px 0;
  line-height: 1;
}

.faq-prefix {
  font-size: 20px;
  color: #9548c1;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
  line-height: 0.6;
}

.faq-number {
  font-size: 14px;
  color: #333;
  margin-right: 35px;
  padding-left: 20px;
  display: inline-block;
  width: 10px;
  text-align: right;
}

.faq-title {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  flex-grow: 1;
  padding-left: 10px;
}

.faq-answer {
  display: flex; /* 답변을 가로로 배치하도록 설정 */
  padding: 10px;
  background-color: #f9f9f9;
  margin-top: 15px;
  border-radius: 5px;
  padding-left: 40px;
}

.faq-answer-prefix {
  font-size: 16px;
  color: #008055;
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
  line-height: 1.4;
  margin-top: 0; /* 답변 맨 윗줄에 맞추기 */
  padding-left: 0; /* 여백 없애기 */
  align-self: flex-start; /* 상단 정렬 */
}

.faq-answer p {
  margin: 0;
  color: #555;
  font-size: 13px;
  line-height: 1.8;
  padding-top: 10px;
  padding-bottom: 10px;
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
}
/* BASIC css end */

